/*- Font sizes (px)
10 / 12 / 14 / 16 / 18 / 20 / 24 / 30 / 36 / 44 / 52 / 62 / 74 / 86 / 98
*/

body {
  color: #555; /* Steel Gray */
  font-family: "Roboto", sans-serif;
}

.navbar-brand {
  font-size: 30px;
}

.nav-link {
  font-size: 18px !important;
  font-weight: 500;
  color: white;
}
.nav-color {
  font-size: 18px !important;
  font-weight: 500;
  color: white;
}

.head-section {
  background-image: radial-gradient(
    circle at 10% 20%,
    rgb(69, 86, 102) 0%,
    rgb(34, 34, 34) 90%
  );
}

.navbar-brand,
.text-primary {
  color: #ffd400 !important;
}

.btn-primary {
  background-color: black !important;
  border: none;
}

.nav-link:hover {
  color: #ffd400;
}

p {
  font-size: 18px;
}
.btn-primary:hover {
  background-color: #ffd400 !important;
}

.blue-bg {
  background-color: #ffd400;
}

.ionicons {
  color: #ffd400;
  background-color: #f2f2f2;
  padding: 10px;
  height: 30px;
  width: 30px;
  margin-bottom: 12px;
}

.nav-tabs {
  border: none;
}

.nav-tabs .active {
  background-color: #ffd400 !important;
  border: none;
  color: #fff !important;
}

.black .active {
  background-color: black !important;
  border: none;
  color: #fff !important;
}

.grey .active {
  background-color: #808080 !important;
  border: none;
  color: #fff !important;
}

.footer-section {
  background-color: none !important;
  border: none;
}

.img-fluid {
  width: 500px;
  height: 700px;
}
